/*overlap of content title and bookmark,likes/dislikes*/

/* #block-bootstrap-mint-subtheme-content .content h1{
  margin-top:40px; 
  max-width: 47%;
}*/

#block-bootstrap-mint-subtheme-content .bookmark.vote.share {
   margin:-60px 0 40px;
}

/*acronym field*/
.search-result .views-field.views-field-title span{
    color:#DA291C;
}
/*reorder option for section*/
.node-form .delta-order .field_section-delta-order{
    margin-left: -180px;
    float: left;
    margin-top: 50px;

}

.node-form td.delta-order {
    visibility:visible !important;
    display:block !important;
    
}
